html {
  min-height: 100%;
}

.footer {
  padding: .4318
}

.main-content {
  padding-top: 10px;
}

.bg-dark{
  background-color: #141F4A
}

.form-control:focus {
    border-color: #149CE8;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(20, 31, 74, 0.5);
}

.invalid-feedback {
  margin-left: 10px;
}

.logo {
  max-height: 45px;
  background-color: transparent !important;
}

.logo-text {
  max-width: 100px;
  font-size: 20px;
  vertical-align: middle;
}

.logo-sm {
  max-height: 48px;
  max-width: 48px;
}

.logo-home {
  max-width: 400px;
  max-height: 400px;
}

.tabulator {
  font-size: 12px !important;
}

.tabulator-responsive-collapse, table{
  font-size: 12px !important;
}

/* Merchant Application styles */
.main-application {
  margin: auto;
  max-width: 960px;
}

.application-footer {
  padding: 10px 15px;
  max-width: 980px;
  margin: auto;
}

.active-circle {
  color: #149CE8;
  font-size: 17px;
}

.notactive-circle {
  color: #fff;
  font-size: 12px;
}

/* Stops text overflow/wrap on input type="file". */
.custom-file-label {
  overflow: hidden;
}

.card {
  border: 1px solid #ddd !important;
  margin: 0;
  min-width: 0;
  padding: 10px;
  position: relative;
  border-radius: 7px;
  padding-left: 10px !important;
  margin-bottom: 10px;
  box-shadow: 2px 2px 2px 2px rgb(239, 239, 239);
}

/* Fieldset standards. */
fieldset {
  border: 1px solid #ddd !important;
  padding: 15px;
  position: relative;
  border-radius: 7px;
  padding-left: 10px !important;
  margin-bottom: 30px;
  box-shadow: 2px 2px 2px 2px rgb(239, 239, 239);
}

legend {
  font-size: 17px;
  font-weight: bold;
  margin-bottom: 0px;
  margin-top: -30px;
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 2px;
  background-color: #f5f5f5;
}


/* table spacing between filter and data rows */
.bootstrap-table tbody:before {
  content: "-";
  display: block;
  line-height: 5px;
  text-indent: -99999px;
}

/* css to align modal to the right of screen */
.modal.fade.modal-right .modal-dialog {
    position: fixed;
    margin: auto;
    max-width: 800px; /* Adjust width as needed */
    height: 100%;
    transform: translate3d(100%, 0, 0); /* Starts off-screen */
    right: 0;
}

.modal.fade.modal-right.show .modal-dialog {
    transform: translate3d(0%, 0, 0); /* Slides into view */
}

.modal.fade.modal-right .modal-content {
    height: 100%;
    overflow-y: auto;
    border-radius: 0; /* Optional: Makes it look like a sidebar */
}

.default-assign-available-table {
  overflow: auto;
  height: 400px;
}

.default-assign-assigned-table {
  overflow: auto;
  height: 445px;
}

.default-uploads-process-log-messages-container {
  overflow-y: auto;
  max-height: 600px;
}

.fa-container {
  flex: 0 0 122px;
}

/* Makes tabulator row select checkbox bigger */
input[aria-label="Select Row"] {
  width: 17px;
  height: 17px
}

/* labels */
.floating-label-grey {
  color: grey; 
  font-size: 12px;
}

.floating-label-grey-lg {
  color: grey; 
  font-size: 16px;
}

.ul-list-group li {
  display: inline-block;
}

/*  signature canvas */
canvas.signature-pad {
  background: #fff;
  width: 100%;
  height: 100%;
  cursor: crosshair;
  border: 2px dotted #CCCCCC;
  border-radius: 15px;
}
/* button#clear {
  height: 100%;
  background: #4b00ff;
  border: 1px solid transparent;
  color: #fff;
  font-weight: 600;
  cursor: pointer;
}
button#clear span {
  transform: rotate(90deg);
  display: block;
} */

#saving-div {
  display: none;
  position: fixed; 
  z-index: 1000;
  top: 0;
  left: 0; 
  height:100%; 
  width:100%; 
  background-color: rgba(0,0,0,0.5);
}

.spinner-div {
  display: block;
  position: fixed;
  z-index: 1031; 
  right: calc( 50% - ( 30px / 2) ); 
}

/*** Material Design form outline override ***/
.form-outline .form-control:focus~.form-notch .form-notch-leading {
  border-top: .125rem solid #00B74A;
  border-bottom: .125rem solid #00B74A;
  border-left: .125rem solid #00B74A;
}
.form-outline .form-control:focus~.form-notch .form-notch-middle {
  border-bottom: .125rem solid;
  border-color: #00B74A;
}

.form-outline .form-control:focus~.form-notch .form-notch-trailing {
  border-color: currentcolor currentcolor currentcolor #00B74A;
  border-bottom: .125rem solid #00B74A;
  border-right: .125rem solid #00B74A;
  border-top: .125rem solid #00B74A;
}

.form-outline .form-control:focus~.form-label {
  color: #00B74A;
}	

.pac-container {
  z-index: 1999;
}

#timeoutModal{
  z-index: 9999;
}

.first-data-omaha-color{
  color: #f4621e;
}

.tsys-color{
  color: #00406e;
}

.evolve-color{
  color: #28ac84
}

.first-data-north-color{
  color: #f9dc5c;
}

.cardconnect-color{
  color: #22ffee;
}

.nav-link{
  color: white !important;
}

li.nav-item.active a.dropdown-toggle{
  color: #f9dc5c !important;
}


.ck-editor__editable {
  min-height: 300px;
}

.font-size-9{
  font-size: 9pt;
}

.font-size-10{
  font-size: 10pt;
}

.font-size-sm{
  font-size: small;
}

.width-80{
  width: 80% !important;
}

.center-80 {
  margin: auto;
  width: 80%;
  padding: 5px;
}

.center-90 {
  margin: auto;
  width: 90%;
  padding: 5px;
}

.dropdown-item.active {
  background-color: black;
}

/* Navbar */

.navbar-toggler {
    width: 20px;
    height: 20px;
    position: relative;
    transition: .5s ease-in-out;
}

.navbar-toggler,
.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
    outline: none;
    box-shadow: none;
    border: 0;
    position: relative;
}

.navbar-toggler span {
    margin: 0;
    padding: 0;
}

.middle-bar {
    margin-top: 0px;
}


/* State when the navbar is collapsed */
.navbar-toggler.collapsed .top-bar {
    position: absolute;
    top: 0px;
    transform: rotate(0deg);
}

.navbar-toggler.collapsed .middle-bar {
    opacity: 1;
    position: absolute;
    top: 10px;
    filter: alpha(opacity=100);
}

.navbar-toggler.collapsed .bottom-bar {
    position: absolute;
    top: 20px;
    transform: rotate(0deg);
}

/* when navigation is clicked */
.navbar-toggler .top-bar {
    top: inherit;
    transform: rotate(135deg);
}

.navbar-toggler .middle-bar {
    opacity: 0;
    top: inherit;
    filter: alpha(opacity=0);
}

.navbar-toggler .bottom-bar {
    top: inherit;
    transform: rotate(-135deg);
}


/*  Responsive media queries  */
@media (max-width: 900px) {

  #completedNavBreadcrumb {
    display: none;
  }

  #completedNavDD {
    display: block;
  }

  .dropdown-menu .dropdown-menu{
    margin-left:0.7rem; margin-right:0.7rem; margin-bottom: .5rem;
  }

  .news-articles {
    display: none;
  }
}

@media (min-width: 901px) {

  #completedNavBreadcrumb {
    display: block;
  }

  #completedNavDD {
    display: none;
  }

   .nav-item .submenu{ 
		display: none;
		position: absolute;
		left:100%; top:-7px;
	}
	.nav-item .submenu-left{ 
		right:100%; left:auto;
	} */

  .dropdown-menu li{ position: relative; 	}
	.nav-item .submenu{ 
		display: none;
		position: absolute;
		left:100%; top:-7px;
	}
	.nav-item .submenu-left{ 
		right:100%; left:auto;
	}
}

@media (min-width: 768px) {
  .news-articles {
    display: block;
  }

  #nav-start-app{
    display: inline-block;
  }

  #nav-start-app-notext{
    display: none;
  }

  .youTubeVideo {
    display: block;
  }
}

@media (max-width: 767px) {

  .news-articles {
    display: none;
  }

  #nav-start-app{
    display: none;
  }

  #nav-start-app-notext{
    display: inline-block;
  }

  .youTubeVideo {
    display: none;
  }
}